@media (max-width: 1200px) {
	 
    
}

@media (max-width: 1199px) {
	 
    
}

@media (max-width: 1024px) {
	 .product-right-inner .col-sm-4{
		 width: 50%;
		 float: left;
	 }
	 .service-menu li{
		 line-height: inherit;
		 padding-top: 10px !important;
		 padding-bottom: 10px !important;
	 }
    
}

@media (min-width: 992px) {
	.service-menu-btn{
		display: none;
	}
}

@media (max-width: 991px) {
	.mega-menu > li > a{
		padding-left: 24px;
		padding-right: 24px;
	}
	.about-left-outer{
	  width: 100%;
	}
	.about-right-outer{
		width: 100%;
	}
	.add-outer{
		margin-top: 20px;
	}
	.add-outer img{
		width: auto;
	}
	.add-outer{
		text-align: center;
	}
	.left-side-bar{
		margin-bottom: 0px !important;
	}
	.product-right-inner{
		padding-top: 0px !important;
	}
	.service-right-inner{
		padding-top: 10px;
	}
	.service-right{
		width: 100%;
	}
	.panel-top-heading{
		text-align: center;
	}
	.service-menu li a{
		text-align: center;
	}
	.contact-page-inner .col-sm-6{
		width: 100%;
	}
	.contact-page-left-inner{
		margin-bottom: 20px;
	}
	.service-btn{
		width: 150px;
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	.query-btn{
		margin-top: 20px !important;
	}
	.productview-page-inner .col-sm-9{
		width: 100%;
	}
	.query-btn{
		margin: inherit;
	}
	.footer-menu-box-outer{
		width: 100%;
	}
	.our-service-left-outer{
		width: 100% !important;
	}
	.our-service-right-outer{
		width: 100% !important;
	}
	.testimonal-left-outer{
		width: 100% !important;
	}
	.col-sm-7.testimonal-left-outer{
		margin-top: 20px;
	}
	.service-menu-btn{
		position: absolute;
		right:0;
		top: 0px;
	}
	.service-menu-btn::after {
  content: "";
  font-family: "FontAwesome";
  font-size: 17px;
  /*font-weight: 300;*/
  line-height: 1;
  margin-top: -7px;
  position: absolute;
  right: 25px;
  top: 18px;
  color:#fff !important;
  /*border: 1px solid #ee8a26;
  padding: 2px 10px;
  border-radius: 5px; */
  /*font-weight: bold;*/
}
.service-page-outr .service-menu{
	display: none;
}
}

@media (max-width: 768px) {
	.carousel-inner .item{
		height: 300px;
	}
	.slider-caption{
		max-width: 100%;
		width: 60%;
	}
	.our-service-left-outer{
		width: 100% !important;
	}
	.our-service-right-outer{
		width: 100%;
	}
	.testimonal-left-outer{
		width: 100%;
	}
	.col-sm-5.testimonal-left-outer{
		margin-bottom: 20px;
	}
	
}

@media (max-width: 767px) {
	
	.navbar-toggle{
		position: absolute;
		right:0;
		top: -90px;
	}
	.navbar-default .navbar-toggle{
		border-color: #ffa800 !important;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #ffa800 !important;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color: #ffa800 !important;
	}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
		background-color: #fff !important;
	}
	.menu-bar{
		min-height: 0px !important;
	}
	.mega-menu > li{
		display: block;
	}
	.mega-menu > li > a:before{
		width: 130px;
	} 
	.mega-menu > li > a{
		padding-bottom: 0px !important;
	}
	.dropdown-menu{
		max-width: 250px;
		margin: 0 auto;
		padding-left:  5px;
		padding-right:  5px;
		text-align: center;
	}
	.annoucement-left-outer::before {
		border: 0 none;
	}
	.annoucement-left-sec-outer{
		margin-right: -15px;
	}
	.annoucement-left-inner{
		text-align: center;
	}
	.service-text{
		min-height: auto;
	}
	.service-form .text-right{
		text-align: center;
	}
	.service-text h2{
		text-align: center;
	}
	.service-page-desc-right-inner h2 {
	    text-align: center;
	}
	.service-right-inner .prdct-view-left-inner{
		height: auto;
		line-height: inherit !important;
	}
	.vedios-row-outer .col-sm-4 iframe{
		max-width: 350px;
		margin: 0 auto 20px;
		display: block;
	}
	.prdct-view-left-inner{
		max-width: 350px;
		margin: 0 auto 20px;
	}
	.prdct-view-right-inner h2{
		text-align: center;
	}
	.query-btn{
		margin: 20px auto 0px;
	}
}

@media (max-width: 736px) {
	
	
}

@media (max-width: 667px) {
	.footer-bottom-inner .pull-left{
		float: none !important;
	}
	.footer-bottom-inner .pull-right{
		float: none !important;
	}
	.footer-bottom-menu{
		text-align: center;
		margin-bottom: 20px;
	}
	.footer-bottom-menu li{
		line-height: inherit;
	}
	.footr-social-icon{
		text-align: center;
	}
	.footr-social-icon li:first-child{
		margin-left: 0px;
	}
	
}

@media (max-width: 600px) {
	
		 

}

@media (max-width: 568px) {
	
	.logo img{
		width: 300px;
	}	
    .navbar-toggle{
		top: -75px;
	}	
	.slider-caption{
		width: 70%;
	}

}

@media (max-width: 480px) {
	
	.our-service-content-outer{
		display: block;
		width: 100%;
		padding-left:0px;
	}	 
	.our-service-img-outer{
		margin-right: 15px;
	}
	.our-service-right-outer{
		margin-top: 20px;
	}
	.testimonal-slider-item-outer{
		display: block;
		width: 100%;
	}
	.test-item-img{
		float: none;
		padding-right:0px;
	}
	.test-item-img img{
		width: 163px !important;
		margin: 0 auto 20px;
	}
	.testimonal-slider-item-outer h2{
		text-align: center;
	}
	.product-right-inner .col-sm-4 {
	width: 100%;
	float: left;
}
.prdct-page-item{
	max-width: 300px;
	margin: 0 auto;
}
.test-item-img{
	width: 100%;
	margin-bottom: 10px;
}

}

@media (max-width: 414px) {
	.logo img{
		width: 250px;
	}	
    .navbar-toggle{
		top: -80px;
	}	
	.slider-caption p{
		font-size: 30px;
		line-height: 35px;
	}
   .carousel-inner .item{
	   height: 180px;
   }
   .slider-left-arrow{
	   left: 15px;
   }
   .slider-right-arrow{
	   right: 15px;
   }
   .our-service-img-outer{
	   float: none;
	   margin: 0 auto 20px;
   }
   .our-service-content-outer h2{
	   text-align: center;
   }
   .our-service-content-outer h3{
	   text-align: center;
   }
   .read-btn{
	   width: 120px;
	   display: block;
	   margin: 0 auto;
   }
   .footer-bottom-menu li{
   	 background: none !important;
   }
   .footer-menu-box-inner .delivery-box-inner {
   	  text-align: center;
   }
   .inform-menu li{
   	 text-align: center;
   }
   .footer-menu li{
   	  text-align: center;
   }
   .footer-content p{
   	  text-align: center;
   }

}

@media (max-width: 384px) {
	
   

}
@media (max-width: 375px) {
	.slider-caption p{
		font-size: 25px;
		line-height: 30px;
	}
	.inform-menu{
		width: 100%;
	}
   

}

@media (max-width: 360px) {
	
   .logo img{
		width: 200px;
	}	
    .navbar-toggle{
		top: -65px;
	}	

}

@media (max-width: 320px) {
	
   

}

